<?xml version="1.0" encoding="utf-8"?>
<ApplicationPackage SchemaVersion="1.0"
AutodeskProduct="AutoCAD"
ProductType="Application"
Name="ReversV8"
AppVersion="8.0.0"
Description="Print CAD - ReversV8"
Author="Dmitrii Kirillov"
Icon="./Contents/Resources/Revers.ico"
AppNameSpace="kdmsoft.ru"
OnlineDocumentation="kdmsoft.ru "
HelpFile="./Contents/Resources/helpfile.html"
ProductCode="{d551e046-3324-45c3-8619-2e8343dac882}"
UpgradeCode="{d551e046-3324-45c3-8619-2e8343dac882}"
SupportedLocales="Enu">
  <CompanyDetails Name="Dmitrii Kirillov" Phone=" " Url="kdmsoft.ru" Email="support@kdmsoft.ru" />
  <RuntimeRequirements OS="Win32|Win64" Platform="AutoCAD|AutoCAD*" SeriesMin="R1.0" SeriesMax="R100.0" />
  <Components Description="AutoCAD">
    <RuntimeRequirements OS="Win32|Win64" Platform="AutoCAD*|AutoCAD" SeriesMin="R1.0" SeriesMax="R100.0" />
    <ComponentEntry AppName="ReversV8" Version="8.0.0" ModuleName="./Contents/kdmReversACAD.dll" AppDescription="Print CAD - ReversV8" LoadOnAutoCADStartup="True" />
  </Components>
</ApplicationPackage>
